/*----------Slideshow----------------*/
.homeImgs {
	margin: 0;
	padding: 0;
	position: relative;
}

.homeImgs a {
	margin: 0;
}

.homeImgs img {
}

#homeImgBanner {
	margin: 0;
	text-align: center;
}

#homeImgBanner .bx-wrapper {
	
}

#homeImgBanner .bx-wrapper .bx-viewport {
}

.home-bxslider {
	
}

.home-bxslider, 
.home-bxslider li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.home-bxslider li {
	display: none;
	overflow: hidden;
}

/*-----Navagation for the slides ----*/

#slidenav {
	display: none;
  /* you can add positioning properties here if needed */
  width: 40px; /* change as required */
  padding: 0;
  height: 14px;
  z-index: 999;
  position: absolute;
  left:30px;
  top: 305px;
}

#slidenav a {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  text-indent: -999em;
  background: #fff;
  border-radius: 8px; /* must be the same as width and height */
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  margin-right: 10px;
}

#slidenav a {
  background: #c0c0c0; /* optional: color when hovered */
}

#slidenav a.activeSlide {
  background: #707173; /* color when active */
}